<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Admin Dashboard</title>
    <!-- ======= Styles ====== -->
    <link
    href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
    rel="stylesheet"
  />
    <link rel="stylesheet"type="text/css" href="css/dash.css" />
    <link rel="stylesheet" type="text/css" href="css/request.css">
  
  </head>

  <body>
    <!-- =============== Navigation ================ -->
    <div class="container">
      <div class="navigation">
        <ul>
          <li>
            <a href="/dir/user/dash_admin.html">
                <span class="logo" >
                <!-- <ion-icon name="logo-apple"></ion-icon> -->
                <img src="images/logo.png" alt="image" style="height: 80px; width: 80px;  margin: 3px;
                " />
              </span>
              <p class="logo_name" 
              style="text-align: center; padding-top: 15px; font-size: 18px; color:#000; opacity: 100%; margin-right: 20px; font-weight: bold; font-size: 0.9rem; letter-spacing: 1px;">
              <span><b>I</b></span>nventory <span><b>M</b></span>anagement <span><b>S</b></span>ystem 
            </p>
            </a>
          </li>

          <a href="/dir/user/dash_admin.html" class="nav">
            <div class="nav-link">
            <li>
             
              <div>
                  <span class="icon">
                  <ion-icon name="home-outline"></ion-icon>
                </span>
                <span class="title">Dashboard</span>
              </div>
              
            </li>
          </div>
         </a>

          <a href="catalogue.html" class="nav">
            <div class="nav-link">
              <li>
             
                  <span class="icon">
                    <ion-icon name="grid-outline"></ion-icon>
                  </span>
                  <span class="title">Catalogue</span>
                
              </li>
            </div>
          </a>

          <a href="users.html" class="nav">
            <div class="nav-link">
              <li>
               
                  <span class="icon">
                    <ion-icon name="people-outline"></ion-icon>
                  </span>
                  <span class="title">Users</span>
                
              </li>
            </div>
          </a>

        <a href="requests.html" class="nav">
          <div class="nav-link">
            <li>
              
                <span class="icon">
                  <ion-icon name="git-pull-request-outline"></ion-icon>
                </span>
                <span class="title">Requests</span>
              
            </li>
          </div>
        </a>

          
    <a href="login .html" class="nav">
      <div class="nav-link">
        <li>
          
            <span class="icon">
              <ion-icon name="log-out-outline"></ion-icon>
            </span>
            <span class="title">Sign Out</span>
         
        </li>
       </div>
       </a>
      </ul>
    </div>
  
   

      <!-- ========================= Main ==================== -->
      <div class="main">
        <div class="topbar">
          <div class="toggle">
            <ion-icon name="menu-outline"></ion-icon>
          </div>

          <div class="search">
            <label>
              <input type="text" placeholder="Search here" />
              <ion-icon name="search-outline"></ion-icon>
            </label>
          </div>
          <a href="addAdmin.html">
            <div class="user">     
              <img src="/dir/admin/images/images.png" alt="" />
            </div>
          </a>
        </div>

        <!-- ============================Request Details ========================= -->
        <div class="request-container">
            <div class="request">
              <div style="display: flex; flex-direction: row;">
                <a href="/dir/admin/requests.html" style="text-decoration: none;">
                  <h2>Requests</h2>
                </a> <p style="font-size: 20px;"> >> Request</p>
              </div>
                <div class="request-info">
                    <div style="background-color: rgb(169, 169, 219);">
                        <div class="user-info">
                          <img class="user-img" src="/dir/admin/images/images.png" alt="">
                        <p>123345</p>
                        </div>
                        <div class="item-requested" >
                            <img class="item-img" src="/dir/admin/images/color paper.jpeg" alt="">
                            <div class="item-info">
                              <h4>Item Name</h4>
                               <div class="container">
                                <div class="item1">
                                  <p >Specification:</p>
                                </div>
                                <div class="item2"><input type="text"></div>
                                <div class="item1"><p >Price:</p></div>
                                <div class="item2"><input class="item2" type="text"></div>
                                
                                <p class="item1">Date Requested:</p>
                                <input class="item2" type="text">
                                <p class="item1">Quantity:</p>
                                <input class="item2" type="text">
                                <div class="item1"><input type="button" value="Reject" class="reject"></div>
                                  <div class="item2"><input type="Button" value="Accept" class="accept"></div>
                                <!-- <div class="accept-reject-btn">
                                  
                              </div> -->
                               </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="mail">
              <h4>Send mail</h4>
              <div class="mail-body">
                <br>
                  <h5>To:</h5>
                  <input class="email-address" type="email" placeholder="example@gamil.com">
                  <h5>Message:</h5>
                  <br><textarea id="freeform" name="freeform" rows="8" cols="92">Enter text here...</textarea>
                  <!-- <input class="message" type="" placeholder="Write message here"> -->
                  <!-- <ion-icon name="send"></ion-icon> -->
                  <input class="send-btn" type="button" value="SEND">
              </div>
          </div>
        </div>
  

      </div>


    <!-- =========== Scripts =========  -->
    <script src="js/dash.js"></script>
   

   
    <!-- ====== ionicons ======= -->
    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
    ></script>
  </body>
</html>
